data:extend(
{
--- Iron Box
  {
    type = "recipe",
    name = "iron-box",
	enabled = false,
    energy_required = 10,
    ingredients = {{"iron-plate", 5}},
    results = {{"iron-box", 1}},
  },
--- Iron plate compression (big)
  {
    type = "recipe",
    name = "iron-plate-stack-big",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"iron-plate", 100},{"iron-box", 1}},
    result = "iron-plate-stack-big",
    result_count = 1
  },
--- Iron plate decompression (big)
  {
    type = "recipe",
    name = "100-iron-plate",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"iron-plate-stack-big", 1}},
    results = {{"iron-plate", 100},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-iron.png",
    order = "a1",
  },
--- Copper plate compression (big)
  {
    type = "recipe",
    name = "copper-plate-stack-big",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"copper-plate", 100},{"iron-box", 1}},
    result = "copper-plate-stack-big",
    result_count = 1
  },
--- Copper plate decompression (big)
  {
    type = "recipe",
    name = "100-copper-plate",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"copper-plate-stack-big", 1}},
    results = {{"copper-plate", 100},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-copper.png",
    order = "b1",
  },
--- Iron plate compression (small)
  {
    type = "recipe",
    name = "iron-plate-stack-small",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 1,
    ingredients = {{"iron-plate", 5}},
    result = "iron-plate-stack-small",
    result_count = 1
  },
--- Iron plate decompression (small)
  {
    type = "recipe",
    name = "5-iron-plate",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row4",
    energy_required = 0.5,
    ingredients = {{"iron-plate-stack-small", 1}},
    result = "iron-plate",
    result_count = 5,
    icon = "__TiTaN__/graphics/icons/unpile-iron.png",
    order = "a1",
  },
--- Copper plate compression (small)
  {
    type = "recipe",
    name = "copper-plate-stack-small",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 1,
    ingredients = {{"copper-plate", 5}},
    result = "copper-plate-stack-small",
    result_count = 1
  },
--- Copper plate decompression (small)
  {
    type = "recipe",
    name = "5-copper-plate",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row4",
    energy_required = 0.5,
    ingredients = {{"copper-plate-stack-small", 1}},
    result = "copper-plate",
    result_count = 5,
    icon = "__TiTaN__/graphics/icons/unpile-copper.png",
    order = "a2",
  },
--- Ore Stacks
  {
    type = "recipe",
    name = "iron-ore-stack",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"iron-ore", 50},{"iron-box", 1}},
    result = "iron-ore-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "50-iron-ore",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"iron-ore-stack", 1}},
    results = {{"iron-ore", 50},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-iron-ore.png",
    order = "c1",
  },
  {
    type = "recipe",
    name = "copper-ore-stack",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"copper-ore", 50},{"iron-box", 1}},
    result = "copper-ore-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "50-copper-ore",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"copper-ore-stack", 1}},
    results = {{"copper-ore", 50},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-copper-ore.png",
    order = "d1",
  },
  {
    type = "recipe",
    name = "stone-stack",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"stone", 50},{"iron-box", 1}},
    result = "stone-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "50-stone",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"stone-stack", 1}},
    results = {{"stone", 50},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-stone.png",
    order = "e1",
  },
  {
    type = "recipe",
    name = "coal-stack",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"coal", 50},{"iron-box", 1}},
    result = "coal-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "50-coal",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"coal-stack", 1}},
    results = {{"coal", 50},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-coal.png",
    order = "f1",
  },
  {
    type = "recipe",
    name = "wood-stack",
	enabled = false,
	category = "advanced-crafting",
    energy_required = 16,
    ingredients = {{"raw-wood", 50},{"iron-box", 1}},
    result = "wood-stack",
    result_count = 1
  },
  {
    type = "recipe",
    name = "50-raw-wood",
	enabled = false,
	category = "advanced-crafting",
    subgroup = "titan-row2",
    energy_required = 8,
    ingredients = {{"wood-stack", 1}},
    results = {{"raw-wood", 50},{"iron-plate", 5}},
    icon = "__TiTaN__/graphics/icons/unbox-wood.png",
    order = "g1",
  },
}
)